當您安裝累積的更新到 BizTalk server 修正:"的套件沒有包含相容的分支補充程式 」 錯誤

狀況

當您嘗試安裝到已安裝快速 (A4SWIFT) 的快速鍵的 BizTalk Server 電腦的累積的更新時,安裝嘗試不成功。此外,安裝記錄檔會記錄下列錯誤︰

封裝沒有相容的分支補充程式。

解決方案

累積更新資訊

BizTalk Server 2013 R2 的

BizTalk Server 2013 R2 的累積更新 3中,會包含可解決這個問題的修正程式。

狀態

Microsoft 已確認這是<套用>一節所列出的 Microsoft 產品的問題。

參考

請瞭解有關service pack 以及累積的更新清單的 BizTalk Server。

深入了解BizTalk hotfix 和累積的更新支援服務

需要更多協助?

擴展您的技能
探索訓練
優先取得新功能
加入 Microsoft 測試人員

這項資訊有幫助嗎?

感謝您的意見反應!

感謝您的意見反應! 我們將協助您與我們的其中一個 Office 支援專員連絡以深入了解您的意見。

×